/* Created using Style Master from Western Civilisation NS4.0

IE4.0 { -23 -4 701 1032 } */

.menue {color: #006600;
font-family: "Times New Roman", Arial, Helvetica;
font-size: 12pt;
font-style: normal;
font-variant: normal;
font-weight: normal;
line-height: 16pt;
position: relative;
text-decoration: none;}

.fontfrontpage {color: #009900;
font-family: Arial, "Times New Roman", Helvetica;
font-size: 9pt;
font-style: normal;
font-weight: bold;}

.fontnormal {color: #009900;
font-family: Arial, "Times New Roman", Helvetica;
font-size: 9pt;
font-style: normal;
font-weight: normal;}

.fontheadline {color: #009900;
font-family: Arial, "Times New Roman", Helvetica;
font-size: 10pt;
font-style: normal;
font-weight: bold;}


.descriptionhead {color: #006600;
font-size: 12pt;
font-style: normal;
font-weight: bold;}

.imgpos {font-family: "Times New Roman", Arial, Helvetica;
left: 30%;
position: absolute;}

.searchkeys {color: #eeeeee;
font-family: "Times New Roman", Arial, Helvetica;
font-size: 4pt;
font-style: normal;
font-weight: normal;
}

.pics {color: #006600;
font-size: 9pt;
font-style: normal;
font-weight: normal;
}

.pics_subtitle {color: #999999;
font-size: 8pt;
font-style: normal;
font-weight: normal;
}

.gray_subtitle {color: #999999;
font-size: 9pt;
font-style: normal;
font-weight: normal;
}

.gray_subtitle_small {color: #999999;
font-size: 8pt;
font-style: normal;
font-weight: normal;
}
